読者です 読者をやめる 読者になる 読者になる

ここにタイトルが入ります

デザイン&プログラミングのことも書くし、それ以外のことも書く。

【Mac】10.4とMacPorts

Mac

アプリケーションを簡単にインストールできるMacPortsのインストール。

参照したページに「OSが10.4の場合、DarwinPorts1.3.1をインストール」と書いてあったのでインストールしてportを実行するとエラーがでた。
正しくは「MacPorts1.7.(1)をインストール」だったようで、今度は問題なく動いた。
情報が古かったのかも。


#26302 (Trouble upgrading DarwinPorts to MacPorts)
– MacPorts

※事前にOSインストールディスクなどからXcode Toolsをインストールしておくこと。

インストールできたらアップデートすること。